/* Kwicks */

.kwicks-wrapper {
	width:950px;
	margin-bottom:38px;
}
	
.kwicks {
		/* recommended styles for kwicks ul container */
		list-style: none;
		position: relative;
		margin: 0;
		padding: 0 !important;
		overflow:hidden;
		height:460px;
		}
.kwicks li{
		/* these are required, but the values are up to you (must be pixel) */
		width: 25%;
		height: 460px;
		/*do not change these */
		display: block;
		padding: 0 !important;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
		background:none !important;
		}
.kwicks li.active {
		}
.kwicks.horizontal li {
		/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
		margin-right: 0; /*Set to same as spacing option. */	
		float: left;
		}
.kwicks.horizontal li .block {padding:18px 17px;display:block;width:646px;overflow:hidden;float:right;margin-right:-11px;}
.kwicks.horizontal li.kwicks-block1 {z-index:4}
.kwicks.horizontal li.kwicks-block2 {z-index:3}
.kwicks.horizontal li.kwicks-block3 {z-index:2}
.kwicks.horizontal li.kwicks-block4 {z-index:1}
.kwicks.horizontal li.kwicks-block1 .block {background:url(../images/block1.png) 0 0 no-repeat;padding:18px 28px 18px 17px;}
.kwicks.horizontal li.kwicks-block2 .block {background:url(../images/block2.png) 0 0 no-repeat;padding:18px 28px 18px 25px;}
.kwicks.horizontal li.kwicks-block3 .block {background:url(../images/block3.png);padding:18px 28px 18px 25px;}
.kwicks.horizontal li.kwicks-block4 .block {background:url(../images/block4.png);margin-right:0;}
.kwicks.horizontal li .block img {float:left;margin-right:27px;}
.kwicks.horizontal li .block .extra-wrap {padding:80px 0 0;display:none;}
.kwicks.horizontal li .block .collapsed {
	padding:30px 0 0;
	float:right;
	margin:0 -17px 0 0;
	text-align:right;
}
.kwicks.horizontal li .block .collapsed .h1 {
	font-size:24px;
	margin:25px -25px 0 0;
	display:block;
	/* [disabled]text-shadow: 0 0 3px #000; */
	color: #ffffff;
	line-height: 30px;
}
.kwicks.horizontal li .block .collapsed .more {
	margin:280px 0 0;
	display:inline-block;
}
.kwicks.horizontal li .block a {
	display:inline-block;
	color:#fefefe;
	text-transform:uppercase;
	font-size:11px;
	text-decoration:none;
	padding:23px 17px 24px 25px;
}
.kwicks.horizontal li .block a:hover {color:#180c04 !important;}
.kwicks.horizontal li .block a:hover span {background:url(../images/submenu-marker-hover.png) 0 0 no-repeat;}
.kwicks.horizontal li.kwicks-block1 .block a {
	background:url(../images/block1-button.gif) 0 0 no-repeat;
	color: #fefefe;
}
.kwicks.horizontal li.kwicks-block1 .block a:hover {background:url(../images/block1-button.gif) 0 100% no-repeat;}
.kwicks.horizontal li.kwicks-block2 .block a {
	background:url(../images/block2-button.gif) 0 0 no-repeat;
	color: #fefefe;
}
.kwicks.horizontal li.kwicks-block2 .block a:hover {background:url(../images/block2-button.gif) 0 100% no-repeat;}
.kwicks.horizontal li.kwicks-block3 .block a {color:#fefefe;background:url(../images/block3-button.gif) 0 0 no-repeat;}
.kwicks.horizontal li.kwicks-block3 .block a:hover {background:url(../images/block3-button.gif) 0 100% no-repeat;}
.kwicks.horizontal li.kwicks-block3 a {background:url(../images/block3-button.gif) 0 0 no-repeat;}
.kwicks.horizontal li.kwicks-block4 .block a {
	background:url(../images/block4-button.gif) 0 0 no-repeat;
	color:#fefefe;
}
.kwicks.horizontal li.kwicks-block4 .block a:hover {background:url(../images/block4-button.gif) 0 100% no-repeat;}
.kwicks.horizontal li .block a span {background:url(../images/submenu-marker.png) 0 0 no-repeat;display:inline-block;vertical-align:middle;width:9px;height:9px;margin-left:7px;margin-top:-1px;}
.kwicks.horizontal li.kwicks-block3 .p{
	color:#fefefe;
}
.kwicks.horizontal li.kwicks-block4 .p{
	color:#fefefe;
}
.kwicks.horizontal li.active .block .extra-wrap {display:block;}
.kwicks.horizontal li.active .block .collapsed {
	margin:0 -117px 0 0;
}

/* Elements list */
.elements-list li {
	background:none !important;
	padding:0 0 0px 0 !important;
	position:relative;
	line-height:28px;
	}
	.elements-list li code {
		position:absolute;
		right:0;
		top:-3px;
		padding:2px 3px 1px 3px;
		border:1px dotted #333;
		}